 /********************************************/
/* Change these colour values for each event */

/* Search and replace this value: #6E5685  in this file */

a:link, 
a:visited, 
a:active, 
a:hover { color: #000000; }
#contentcenter a,
#contentright a { color:#000000; text-decoration:underline; } 


.countdown_section { color: #6E5685 ; }
 
/* from dropdown.css */
ul.dropdown .dir {
  background-color: #6E5685 ; 
  }


.ef_progress_bar_progress_div { background-color: #6E5685 ; }
 
    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    
    body {
    line-height: 1;
    }

    
    blockquote, q {
    quotes: none;
    }
    
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }
    

/* micro clearfix */

.cf:before,
.cf:after {
    content: " "; 
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


 
 hr {
	clear:both;
	height: 1px;
 	color: #CCC;
    background: #CCC;
    font-size: 0;
    border: 0;
    margin-bottom: 2px; 
}

 
	
	

/* fonts */

body
 {  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.35;
	margin: 0;
	padding: 0;
	border: 0;
 	background-color: #eaecf1;
 	color: #000;
 	}
 	
.lrg {
	font-size: 16px;
	line-height: 1.46; 
} 


/* Variable colours - override with Event css? */

h1, h2, h3, h3, h4, h5, h6 {
	font-weight: bold; 
	margin-bottom: .5em;
	margin-top: 1em;
}

h1, h2, h3, h4 {
	color: #6E5685 ;
}


h1 { 
	font-size: 24px;
	font-weight: bold;
	}

h2 {
	font-size: 21px;
	}

	
h3 {
	font-size: 16px;
	}
	
h4 {
	font-size: 12px;
	margin-bottom: 0;
	}

h5 {
	font-size: 12px;
	margin-bottom: 0;
	}	
	
a { 
	color: #000000;
	font-weight: bold;
	text-decoration:underline;
	}

a:hover {
	color: #666; /* colour variable */
	text-decoration:underline;
	}
	
p {
	margin-bottom: .5em;
}

b, strong {
	font-weight: bold; 
}

i, cite, em, var, dfn {
	font-style: italic; 
}


	
/* navigation */
.ef_proweb_menu_ul, .ef_proweb_menu_ul ul {
	margin:0;
	padding:0;
	list-style:none;
	}

.ef_proweb_menu_ul {
	width:200px;
	padding-top: 10px;
	background-color: #000000;}

.ef_proweb_menu_ul li {
	margin:0;
	padding:0;
	margin-bottom:0px;}


.ef_proweb_menu_ul a {
	font: 14px Arial,sans-serif;
	display:block;
	padding: 7px 0 7px 14px;
	color:#ffffff;
	text-decoration:none;
	text-align: left;
	border-bottom: 1px solid #000000;
	}
	
.ef_proweb_menu_ul a:hover {	
	background-color: #5b1351;
	
}



/* boxes */



/*  #wrapper, #content and #header removed from the template */

/* #wrapper {
	width: 940px;
	padding: 0 20px;  
	margin: 0 auto;
	background-color: #FFF;
	}


#content {
	width: 940px;	
	margin:0 auto;
	border: 0;
	background-color: #ffffff;}
	
#header {
	width: 940px; 
	height: 150px;
	margin: 0 auto;
	}
	
*/


/* this is an equivalent of wrapper in the new template */

    .ef-template-container  {
    margin: 0 auto;    
    max-width: 940px;
    width: 90%;
    background-color: #FFFFFF;
    border-radius: 0;
    padding: 0 20px; 
    }
    

/* Header height is replaced by jumbrotron */

.jumbotron {
    height: 150px;
    margin-bottom: 0 !important;
	}


/* nav and body_wrap removed
	
#nav {	
	width: 100%;
	background-color: #FFF;
}

	
	
#body_wrap {
	width: 940px;
	position: relative;
	top: 0px;
	border: 0px solid red;
}

*/

	
#ef_progressbar {
	 padding-top: 15px;}
	 
	 
	 
	 /* right column */

#right_column {
	width: 160px; 
	float: right;
	border: 0;
	margin: 0;
	}


	/* left column */

#left_column {
	width: 160px; 
	float: left;
	border: 0;
	margin: 0;
	}
	

#twitter {
	width: 16.667%
	margin: 20px 0 0 10px;
	}
	
	
/* middle column */

#middle_column {
	width: 760px;
	min-height: 500px;
	padding: 0;
	float:left;
	margin-left: 0;
	border: 0;
}

ul, ol {margin: 0 1em 0 2em; }


/* two column grid */

.col2-l {
	width: 365px;
	margin-right: 15px;
	float:left;
}

.col2-r {
	width: 365px;
	margin-left: 15px;
	float:right;
}


/* three column grid */

.col3-l {
	width: 233px;
	margin-right: 15px;
	float:left;
}

.col3-m {
	width: 233px;
	margin-right: 15px;
	margin-left: 15px;
	float:left;
}

.col3-r {
	width: 233px;
	margin-left: 15px;
	float:right;
}


.clear { clear:both; }

/* bottom content */


#bottom_content {
	width: 940px; 
	margin:auto;
	clear:both;
	margin-bottom: 0px;
	margin-top: 0px;}
	
	
/* footer */


#footer {
    background-color: #000000;
    color: #FFFFFF;
    margin-top: 1em;
    padding: 1em 0;
    overflow: auto;
}

#footer .logo {
    float: left;
    margin: 0 1em 0 0;
}

#footer ul {
    margin: 10px;
}

#footer ul li {
    display: inline;
    margin-right: 1em;
}

#footer ul li a {
	font-weight: bold;
    text-decoration: none;
}

#footer ul li a {
    text-decoration: none;
}

#footer ul li a {
    color: #FFFFFF;
}


.conference-footer {
	margin-top: 2em;  
	padding-top: .25em; 
	border-top: 1px solid #CCC;
}

.site_page_footer a {
	font-weight: normal;
}







/* only temp to keep alignment */
#right_column { margin-top: 2em; }


#right_column {
  font-size: 12px;
    line-height: 1.5em;
}

#right_column a {
    font-weight: normal;
}

#right_column .right-box {
    background-color: #EAECF1;
    border-top: 6px solid #6E5685 ;
    margin-bottom: 18px;
    padding: 1px 7px 5px;
}

#right_column .right-box h4 {
    font-size: 14px;
    color: #000;
    margin-top: 0;
}

#right_column .right-box ul, #right_column .right-box ul li {
    list-style-type: none;
    margin: 7px 0;
    padding: 0;
}

#right_column .right-box ul, #right_column .right-box ul li {
    list-style-type: none;
    margin: 7px 0;
    padding: 0;
}

#right_column .right-box h5 {
    font-size: 12px;
    color: #000;
    margin: 0;
   	margin-top: 0;
}


/* right-box alternative style 3 Oct 2016 */

#right_column .altBox {
    border-top: 0;
    padding-top: 10px;
    border-radius: 12px;
}



/* button */
#right_column a.button {
   background-color: #CC0000;
   display: inline-block;
   color: #FFF;
   font-weight: bold;
   text-decoration: none;
   padding: 6px 0;
   text-align: center;
   width: 100%;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	margin-bottom: 1em;
	font-size: 16px;
}




#right_column a.button:hover {
	   background-color: #415576;
	   cursor: pointer;
}


#middle_column img[style*="float: left"] {
  margin: 0 1em 1em 0;
}

#middle_column img[style*="float: right"] {
  margin: 0 0 1em 1em ;
}



/* countdown */


/* These two styles set the appearance of the text inside the countdown module */

.countdown_section { font-size: 20px; 
	margin: 6px 0 8px 0 !important; 
	display: block; }

.countdown_amount { font-weight: bold; }






/* Copied from original template stylesheet */

.standardButton {
	border:0 none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-color:#CC0000;
	padding:2px 3px;
	margin:3px 0 0 0;
	text-transform:uppercase; 
}




.strongButton {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: Green;
}
.hyperlinkButton {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	color: #444444;
}



#contentcenter p { display: table;
	margin: 0 0 10px 0; }

#contentcenter p img { float: left; 
	margin: 0 10px 6px 0;
	clear: left; }

#contentcenter a,
#contentright a { text-decoration: none;text-decoration: underline; }
	
#contentcenter a:hover,
#contentright a:hover { text-decoration: underline; }


.sponsorCol { width: 160px;
	float: left; }
	
.organisedCol { width: 720px;
	float: left; }

.organisedCol h6 { margin: 0 0 6px 20px; }

.organisedCol ul { margin: 0;
	padding: 0; 
	width: ;
	list-style-type: none; }
	
.organisedCol ul li { float: left;
	display: inline;
	width: 100px;
	margin-left: 20px;
	min-height: 70px;}

.organisedCol ul li img { width: 100px;
	border: 0; }
	
.mainPageLine
{
    display:none;
}


#frame
{
width:940px;
background-color:White;
margin-top:0px;
}

.calendar
{
    background-color: #e4e8ee;
    floatx: left;
    margin-bottomx: 18px;
    widthx: 22em;
}

.calendar p
{
    margin-top: 7px;
    margin-right: 5px;
    margin-bottom: 7px;
    margin-left: 5px;
}

.calendar h3

{
    background-colorx: #a1006b;
    color: #ffffff;
    font-size: 1.2em;
    padding-top: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    padding-left: 5px;
    margin-top: 0pt;
    margin-right: 0pt;
    margin-left: 0pt;
    margin-bottom: 5px;
    color:Black;
}

#ef_menu_area {
    margin-bottom: 0;
}

#contentcenter { overflow: hidden !important;
	width: 580px; }
	
/*

#right { height: auto !important; width: 470px !important; }

#right table td table { width: 280px; }

*/



#contentcenter table { width: 580px; }
#contentcenter table td table { width: 100%; } 

td input.black10px,
tr.draggableTR td input { margin: 0 0 10px 5px;
	font-size: 12px;
	height: 18px;}

tr.draggableTR td.black12px label { width: 136px;
	display: block; 
	margin-top: 3px; }
	
tr.draggableTR td.black12px { width: 136px;
	padding-top: 3px; } 	

tr.grey td.blackbold10px,
tr.yellow td.blackbold10px { font-size: 12px; font-weight: normal; padding-top: 6px; }	

tr.grey td,
tr.yellow td,
tr.draggableTR td { vertical-align: top; }


tr.grey td,
tr.yellow td { background-color: #FFF; }

div#contentcenter table td div#right {
 width: auto !important;
}

#abstractText_tbl { width: 460px !important; }

#abstractText_justifyfull,
#abstractText_justifycenter,
#abstractText_justifyright,
#abstractText_justifyleft,
#abstractText_outdent,
#abstractText_indent { display: none; }

.ef_frontend_instructions_text { font-family: CasinoHandRegular, Verdana, Arial, Helvetica, sans-serif;	font-size: 16px; }

.alt_text_3, .alt_text_4, .alt_text_5, td{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }


.black12px .ef_proweb_form_field_container .ef_proweb_form_field_container_type_text .ef_proweb_form_field_container_with_help_text { color: #000000;}

#div_217341 div
{
	height:120px !important;
}


/* button */
a.button {
   background-color: #b2b2b2;
   display: inline-block;
   color: #000000;
   font-weight: bold;
   text-decoration: none !important;
   padding: 6px 4px;
   text-align: center;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	margin-bottom: 1em;
	font-size: 12px;
}

a.button:hover {
	   background-color: #415576;
	   cursor: pointer;
	   color: #FFFFFF;
}

/* reveal */
.reveal-trigger {
    cursor: pointer;
}

 